@import "{}/imports/ui/stylesheets/variables/index";

.region-details-header {
  background-color: $region-bg;
  color: $region-color;
}

.region-details-body {
  background-color: $blue-lighter;
}

.region-property-title {
  font-weight: bold;
}
